<?php
//reservation appr
define('RESERV_APPR', '预订等待批准');
define('NO', '号');
define('RESERV_REQUEST', '预约申请');
define('CHOICE_1', '第一选择');
define('CHOICE_2', "第二选择");
define('CHOICE_3', "第三选择");
define('CHECK_IN', '入住日期');
define('CHECK_OUT', '离店日期');
define('DATE_APPLY', '申请日期');
?>
